port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: 127.0.0.1:9090
cfw-bypass:
  - qq.com
  - music.163.com
  - "*.music.126.net"
  - localhost
  - 127.*
  - 10.*
  - 172.16.*
  - 172.17.*
  - 172.18.*
  - 172.19.*
  - 172.20.*
  - 172.21.*
  - 172.22.*
  - 172.23.*
  - 172.24.*
  - 172.25.*
  - 172.26.*
  - 172.27.*
  - 172.28.*
  - 172.29.*
  - 172.30.*
  - 172.31.*
  - 192.168.*
  - <local>
cfw-latency-timeout: 5000
Proxy: ~
Proxy Group: ~
Rule: ~
proxies:
  - {name: 🇨🇳爱国友善🇺🇸, server: nicejb.nosepick.xyz, port: 443, type: vmess, uuid: 0192a26f-9597-7114-a8bf-36f8c9352162, tls: true, alterId: 0, cipher: auto, udp: true, network: ws, servername: nicejb.nosepick.xyz, ws-opts: { path: /awesome }}
  - {name: 🇨🇳爱国富强🇭🇰, server: nicetry2.nosepick.xyz, port: 443, type: vmess, uuid: 0192a26f-9597-7114-a8bf-36f8c9352162, tls: true, alterId: 0, cipher: auto, udp: true, network: ws, servername: nicetry2.nosepick.xyz, ws-opts: { path: /awesome }}
  - {name: 🇨🇳爱国友善🇫🇷, server: nicejb1.nosepick.xyz, port: 443, type: vmess, uuid: 0192a26f-9597-7114-a8bf-36f8c9352162, tls: true, alterId: 0, cipher: auto, udp: true, network: ws, servername: nicejb1.nosepick.xyz, ws-opts: { path: /awesome }}
  - {name: 🇭🇰富强友善🇺🇸, server: nicejb.nosepick.xyz, port: 443, type: vmess, uuid: 0192a26f-9597-7114-a8bf-36f8c9352162, tls: true, alterId: 0, cipher: auto, udp: true, network: ws, servername: nicejb.nosepick.xyz, ws-opts: { path: /awesome }, dialer-proxy: 🇨🇳爱国富强🇭🇰}
  - {name: 🇨🇳公正法制🇺🇸, type: vmess, server: yg1.ygkkk.dpdns.org, port: 443,uuid: 725bf2ef-4214-4337-8e96-a9cbd41f965e, alterId: 0, cipher: auto, tls: true, udp: true, servername: argo.xyuanai.xyz, skip-cert-verify: false,network: ws, ws-opts: {path: /725bf2ef-4214-4337-8e96-a9cbd41f965e-vm, headers: {Host: argo.xyuanai.xyz}}}
  - {name: 🚀TYLER-argo-443, server: yg1.ygkkk.dpdns.org, port: 443, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: 1, skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-8443, server: yg2.ygkkk.dpdns.org, port: 8443, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: 1, skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-2053, server: yg3.ygkkk.dpdns.org, port: 2053, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: 1, skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-2083, server: yg4.ygkkk.dpdns.org, port: 2083, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: 1, skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-2087, server: yg5.ygkkk.dpdns.org, port: 2087, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: 1, skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-80, server: yg6.ygkkk.dpdns.org, port: 80, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: , skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-8080, server: yg7.ygkkk.dpdns.org, port: 8080, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: , skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-8880, server: yg8.ygkkk.dpdns.org, port: 8880, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: , skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-2052, server: yg9.ygkkk.dpdns.org, port: 2052, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: , skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-2082, server: yg10.ygkkk.dpdns.org, port: 2082, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: , skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}
  - {name: 🚀TYLER-argo-2086, server: yg11.ygkkk.dpdns.org, port: 2086, type: vmess, uuid: 5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b, sni: argo.tylerrrkd.com, alterId: 0, cipher: auto, tls: , skip-cert-verify: true, udp: true, network: ws, ws-opts: {path: /5ec2052b-28ff-47fb-a7bf-d21c5a9c4f7b-vm, headers: {Host: argo.tylerrrkd.com}}}

proxy-groups:
  - name: 节点选择
    type: select
    proxies:
      - 🇨🇳爱国友善🇺🇸
      - 🇨🇳爱国富强🇭🇰
      - 🇨🇳爱国友善🇫🇷
      - 🇨🇳公正法制🇺🇸
      - 🚀TYLER-argo-443
      - 🚀TYLER-argo-8443
      - 🚀TYLER-argo-2053
      - 🚀TYLER-argo-2083
      - 🚀TYLER-argo-2087
      - 🚀TYLER-argo-80
      - 🚀TYLER-argo-8080
      - 🚀TYLER-argo-8880
      - 🚀TYLER-argo-2052
      - 🚀TYLER-argo-2082
      - 🚀TYLER-argo-2086
      - DIRECT
  
  - name: AI御三家
    type: select
    proxies:
      - 🇭🇰富强友善🇺🇸
      - 节点选择

rules:
    - DOMAIN-SUFFIX,openai.com,AI御三家
    - DOMAIN-SUFFIX,chatgpt.com,AI御三家
    - DOMAIN-SUFFIX,oaistatic.com,AI御三家
    - DOMAIN-SUFFIX,oaiusercontent.com,AI御三家

    - DOMAIN,gemini.google.com,AI御三家
    - DOMAIN,aistudio.google.com,AI御三家
    - DOMAIN,generativelanguage.googleapis.com,AI御三家
    - DOMAIN-SUFFIX,ai.google.dev,AI御三家

    - DOMAIN-SUFFIX,claude.ai,AI御三家
    - DOMAIN-SUFFIX,anthropic.com,AI御三家

    - 'DOMAIN-SUFFIX,services.googleapis.cn,节点选择'
    - 'DOMAIN,safebrowsing.urlsec.qq.com,DIRECT'
    - 'DOMAIN,safebrowsing.googleapis.com,DIRECT'
    - 'DOMAIN,developer.apple.com,节点选择'
    - 'DOMAIN-SUFFIX,digicert.com,节点选择'
    - 'DOMAIN,ocsp.apple.com,节点选择'
    - 'DOMAIN,ocsp.comodoca.com,节点选择'
    - 'DOMAIN,ocsp.usertrust.com,节点选择'
    - 'DOMAIN,ocsp.sectigo.com,节点选择'
    - 'DOMAIN,ocsp.verisign.net,节点选择'
    - 'DOMAIN-SUFFIX,apple-dns.net,节点选择'
    - 'DOMAIN,testflight.apple.com,节点选择'
    - 'DOMAIN,sandbox.itunes.apple.com,节点选择'
    - 'DOMAIN,itunes.apple.com,节点选择'
    - 'DOMAIN-SUFFIX,apps.apple.com,节点选择'
    - 'DOMAIN-SUFFIX,blobstore.apple.com,节点选择'
    - 'DOMAIN,cvws.icloud-content.com,节点选择'
    - 'DOMAIN-SUFFIX,mzstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,itunes.apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud-content.com,DIRECT'
    - 'DOMAIN-SUFFIX,me.com,DIRECT'
    - 'DOMAIN-SUFFIX,aaplimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn20.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn-apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,akadns.net,DIRECT'
    - 'DOMAIN-SUFFIX,akamaiedge.net,DIRECT'
    - 'DOMAIN-SUFFIX,edgekey.net,DIRECT'
    - 'DOMAIN-SUFFIX,mwcloudcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,mwcname.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-cloudkit.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-mapkit.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.net,DIRECT'
    - 'DOMAIN-SUFFIX,127.net,DIRECT'
    - 'DOMAIN-SUFFIX,163.com,DIRECT'
    - 'DOMAIN-SUFFIX,360buyimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,36kr.com,DIRECT'
    - 'DOMAIN-SUFFIX,acfun.tv,DIRECT'
    - 'DOMAIN-SUFFIX,air-matters.com,DIRECT'
    - 'DOMAIN-SUFFIX,aixifan.com,DIRECT'
    - 'DOMAIN-KEYWORD,alicdn,DIRECT'
    - 'DOMAIN-KEYWORD,alipay,DIRECT'
    - 'DOMAIN-KEYWORD,taobao,DIRECT'
    - 'DOMAIN-SUFFIX,amap.com,DIRECT'
    - 'DOMAIN-SUFFIX,autonavi.com,DIRECT'
    - 'DOMAIN-KEYWORD,baidu,DIRECT'
    - 'DOMAIN-SUFFIX,bdimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,bdstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilibili.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilivideo.com,DIRECT'
    - 'DOMAIN-SUFFIX,caiyunapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,clouddn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbeta.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbetacdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cootekservice.com,DIRECT'
    - 'DOMAIN-SUFFIX,csdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,ctrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,dgtle.com,DIRECT'
    - 'DOMAIN-SUFFIX,dianping.com,DIRECT'
    - 'DOMAIN-SUFFIX,douban.com,DIRECT'
    - 'DOMAIN-SUFFIX,doubanio.com,DIRECT'
    - 'DOMAIN-SUFFIX,duokan.com,DIRECT'
    - 'DOMAIN-SUFFIX,easou.com,DIRECT'
    - 'DOMAIN-SUFFIX,ele.me,DIRECT'
    - 'DOMAIN-SUFFIX,feng.com,DIRECT'
    - 'DOMAIN-SUFFIX,fir.im,DIRECT'
    - 'DOMAIN-SUFFIX,frdic.com,DIRECT'
    - 'DOMAIN-SUFFIX,g-cores.com,DIRECT'
    - 'DOMAIN-SUFFIX,godic.net,DIRECT'
    - 'DOMAIN-SUFFIX,gtimg.com,DIRECT'
    - 'DOMAIN,cdn.hockeyapp.net,DIRECT'
    - 'DOMAIN-SUFFIX,hongxiu.com,DIRECT'
    - 'DOMAIN-SUFFIX,hxcdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,iciba.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifeng.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifengimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,ipip.net,DIRECT'
    - 'DOMAIN-SUFFIX,iqiyi.com,DIRECT'
    - 'DOMAIN-SUFFIX,jd.com,DIRECT'
    - 'DOMAIN-SUFFIX,jianshu.com,DIRECT'
    - 'DOMAIN-SUFFIX,knewone.com,DIRECT'
    - 'DOMAIN-SUFFIX,le.com,DIRECT'
    - 'DOMAIN-SUFFIX,lecloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,lemicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,licdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,luoo.net,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.com,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.net,DIRECT'
    - 'DOMAIN-SUFFIX,mi.com,DIRECT'
    - 'DOMAIN-SUFFIX,miaopai.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoft.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoftonline.com,DIRECT'
    - 'DOMAIN-SUFFIX,miui.com,DIRECT'
    - 'DOMAIN-SUFFIX,miwifi.com,DIRECT'
    - 'DOMAIN-SUFFIX,mob.com,DIRECT'
    - 'DOMAIN-SUFFIX,netease.com,DIRECT'
    - 'DOMAIN-SUFFIX,office.com,DIRECT'
    - 'DOMAIN-SUFFIX,office365.com,DIRECT'
    - 'DOMAIN-KEYWORD,officecdn,DIRECT'
    - 'DOMAIN-SUFFIX,oschina.net,DIRECT'
    - 'DOMAIN-SUFFIX,ppsimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,pstatp.com,DIRECT'
    - 'DOMAIN-SUFFIX,qcloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdaily.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdmm.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhres.com,DIRECT'
    - 'DOMAIN-SUFFIX,qidian.com,DIRECT'
    - 'DOMAIN-SUFFIX,qihucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniu.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiyipic.com,DIRECT'
    - 'DOMAIN-SUFFIX,qq.com,DIRECT'
    - 'DOMAIN-SUFFIX,qqurl.com,DIRECT'
    - 'DOMAIN-SUFFIX,rarbg.to,DIRECT'
    - 'DOMAIN-SUFFIX,ruguoapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,segmentfault.com,DIRECT'
    - 'DOMAIN-SUFFIX,sinaapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,smzdm.com,DIRECT'
    - 'DOMAIN-SUFFIX,snapdrop.net,DIRECT'
    - 'DOMAIN-SUFFIX,sogou.com,DIRECT'
    - 'DOMAIN-SUFFIX,sogoucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,sohu.com,DIRECT'
    - 'DOMAIN-SUFFIX,soku.com,DIRECT'
    - 'DOMAIN-SUFFIX,speedtest.net,DIRECT'
    - 'DOMAIN-SUFFIX,sspai.com,DIRECT'
    - 'DOMAIN-SUFFIX,suning.com,DIRECT'
    - 'DOMAIN-SUFFIX,taobao.com,DIRECT'
    - 'DOMAIN-SUFFIX,tencent.com,DIRECT'
    - 'DOMAIN-SUFFIX,tenpay.com,DIRECT'
    - 'DOMAIN-SUFFIX,tianyancha.com,DIRECT'
    - 'DOMAIN-SUFFIX,tmall.com,DIRECT'
    - 'DOMAIN-SUFFIX,tudou.com,DIRECT'
    - 'DOMAIN-SUFFIX,umetrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,upaiyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,upyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,veryzhun.com,DIRECT'
    - 'DOMAIN-SUFFIX,weather.com,DIRECT'
    - 'DOMAIN-SUFFIX,weibo.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.net,DIRECT'
    - 'DOMAIN-SUFFIX,xiaomicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,ximalaya.com,DIRECT'
    - 'DOMAIN-SUFFIX,xmcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,xunlei.com,DIRECT'
    - 'DOMAIN-SUFFIX,yhd.com,DIRECT'
    - 'DOMAIN-SUFFIX,yihaodianimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,yinxiang.com,DIRECT'
    - 'DOMAIN-SUFFIX,ykimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,youdao.com,DIRECT'
    - 'DOMAIN-SUFFIX,youku.com,DIRECT'
    - 'DOMAIN-SUFFIX,zealer.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhihu.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,zimuzu.tv,DIRECT'
    - 'DOMAIN-SUFFIX,zoho.com,DIRECT'
    - 'DOMAIN-KEYWORD,amazon,节点选择'
    - 'DOMAIN-KEYWORD,google,节点选择'
    - 'DOMAIN-KEYWORD,gmail,节点选择'
    - 'DOMAIN-KEYWORD,youtube,节点选择'
    - 'DOMAIN-KEYWORD,facebook,节点选择'
    - 'DOMAIN-SUFFIX,fb.me,节点选择'
    - 'DOMAIN-SUFFIX,fbcdn.net,节点选择'
    - 'DOMAIN-KEYWORD,twitter,节点选择'
    - 'DOMAIN-KEYWORD,instagram,节点选择'
    - 'DOMAIN-KEYWORD,dropbox,节点选择'
    - 'DOMAIN-SUFFIX,gmgn.ai,节点选择'
    - 'DOMAIN-SUFFIX,x.com,节点选择'
    - 'DOMAIN-SUFFIX,twimg.com,节点选择'
    - 'DOMAIN-KEYWORD,blogspot,节点选择'
    - 'DOMAIN-SUFFIX,youtu.be,节点选择'
    - 'DOMAIN-KEYWORD,whatsapp,节点选择'
    - 'DOMAIN-KEYWORD,admarvel,REJECT'
    - 'DOMAIN-KEYWORD,admaster,REJECT'
    - 'DOMAIN-KEYWORD,adsage,REJECT'
    - 'DOMAIN-KEYWORD,adsmogo,REJECT'
    - 'DOMAIN-KEYWORD,adsrvmedia,REJECT'
    - 'DOMAIN-KEYWORD,adwords,REJECT'
    - 'DOMAIN-KEYWORD,adservice,REJECT'
    - 'DOMAIN-SUFFIX,appsflyer.com,REJECT'
    - 'DOMAIN-KEYWORD,domob,REJECT'
    - 'DOMAIN-SUFFIX,doubleclick.net,REJECT'
    - 'DOMAIN-KEYWORD,duomeng,REJECT'
    - 'DOMAIN-KEYWORD,dwtrack,REJECT'
    - 'DOMAIN-KEYWORD,guanggao,REJECT'
    - 'DOMAIN-KEYWORD,lianmeng,REJECT'
    - 'DOMAIN-SUFFIX,mmstat.com,REJECT'
    - 'DOMAIN-KEYWORD,mopub,REJECT'
    - 'DOMAIN-KEYWORD,omgmta,REJECT'
    - 'DOMAIN-KEYWORD,openx,REJECT'
    - 'DOMAIN-KEYWORD,partnerad,REJECT'
    - 'DOMAIN-KEYWORD,pingfore,REJECT'
    - 'DOMAIN-KEYWORD,supersonicads,REJECT'
    - 'DOMAIN-KEYWORD,uedas,REJECT'
    - 'DOMAIN-KEYWORD,umeng,REJECT'
    - 'DOMAIN-KEYWORD,usage,REJECT'
    - 'DOMAIN-SUFFIX,vungle.com,REJECT'
    - 'DOMAIN-KEYWORD,wlmonitor,REJECT'
    - 'DOMAIN-KEYWORD,zjtoolbar,REJECT'
    - 'DOMAIN-SUFFIX,9to5mac.com,节点选择'
    - 'DOMAIN-SUFFIX,abpchina.org,节点选择'
    - 'DOMAIN-SUFFIX,adblockplus.org,节点选择'
    - 'DOMAIN-SUFFIX,adobe.com,节点选择'
    - 'DOMAIN-SUFFIX,akamaized.net,节点选择'
    - 'DOMAIN-SUFFIX,alfredapp.com,节点选择'
    - 'DOMAIN-SUFFIX,amplitude.com,节点选择'
    - 'DOMAIN-SUFFIX,ampproject.org,节点选择'
    - 'DOMAIN-SUFFIX,android.com,节点选择'
    - 'DOMAIN-SUFFIX,angularjs.org,节点选择'
    - 'DOMAIN-SUFFIX,aolcdn.com,节点选择'
    - 'DOMAIN-SUFFIX,apkpure.com,节点选择'
    - 'DOMAIN-SUFFIX,appledaily.com,节点选择'
    - 'DOMAIN-SUFFIX,appshopper.com,节点选择'
    - 'DOMAIN-SUFFIX,appspot.com,节点选择'
    - 'DOMAIN-SUFFIX,arcgis.com,节点选择'
    - 'DOMAIN-SUFFIX,archive.org,节点选择'
    - 'DOMAIN-SUFFIX,armorgames.com,节点选择'
    - 'DOMAIN-SUFFIX,aspnetcdn.com,节点选择'
    - 'DOMAIN-SUFFIX,att.com,节点选择'
    - 'DOMAIN-SUFFIX,awsstatic.com,节点选择'
    - 'DOMAIN-SUFFIX,azureedge.net,节点选择'
    - 'DOMAIN-SUFFIX,azurewebsites.net,节点选择'
    - 'DOMAIN-SUFFIX,bing.com,节点选择'
    - 'DOMAIN-SUFFIX,bintray.com,节点选择'
    - 'DOMAIN-SUFFIX,bit.com,节点选择'
    - 'DOMAIN-SUFFIX,bit.ly,节点选择'
    - 'DOMAIN-SUFFIX,bitbucket.org,节点选择'
    - 'DOMAIN-SUFFIX,bjango.com,节点选择'
    - 'DOMAIN-SUFFIX,bkrtx.com,节点选择'
    - 'DOMAIN-SUFFIX,blog.com,节点选择'
    - 'DOMAIN-SUFFIX,blogcdn.com,节点选择'
    - 'DOMAIN-SUFFIX,blogger.com,节点选择'
    - 'DOMAIN-SUFFIX,blogsmithmedia.com,节点选择'
    - 'DOMAIN-SUFFIX,blogspot.com,节点选择'
    - 'DOMAIN-SUFFIX,blogspot.hk,节点选择'
    - 'DOMAIN-SUFFIX,bloomberg.com,节点选择'
    - 'DOMAIN-SUFFIX,box.com,节点选择'
    - 'DOMAIN-SUFFIX,box.net,节点选择'
    - 'DOMAIN-SUFFIX,cachefly.net,节点选择'
    - 'DOMAIN-SUFFIX,chromium.org,节点选择'
    - 'DOMAIN-SUFFIX,cl.ly,节点选择'
    - 'DOMAIN-SUFFIX,cloudflare.com,节点选择'
    - 'DOMAIN-SUFFIX,cloudfront.net,节点选择'
    - 'DOMAIN-SUFFIX,cloudmagic.com,节点选择'
    - 'DOMAIN-SUFFIX,cmail19.com,节点选择'
    - 'DOMAIN-SUFFIX,cnet.com,节点选择'
    - 'DOMAIN-SUFFIX,cocoapods.org,节点选择'
    - 'DOMAIN-SUFFIX,comodoca.com,节点选择'
    - 'DOMAIN-SUFFIX,crashlytics.com,节点选择'
    - 'DOMAIN-SUFFIX,culturedcode.com,节点选择'
    - 'DOMAIN-SUFFIX,d.pr,节点选择'
    - 'DOMAIN-SUFFIX,danilo.to,节点选择'
    - 'DOMAIN-SUFFIX,dayone.me,节点选择'
    - 'DOMAIN-SUFFIX,db.tt,节点选择'
    - 'DOMAIN-SUFFIX,deskconnect.com,节点选择'
    - 'DOMAIN-SUFFIX,disq.us,节点选择'
    - 'DOMAIN-SUFFIX,disqus.com,节点选择'
    - 'DOMAIN-SUFFIX,disquscdn.com,节点选择'
    - 'DOMAIN-SUFFIX,dnsimple.com,节点选择'
    - 'DOMAIN-SUFFIX,docker.com,节点选择'
    - 'DOMAIN-SUFFIX,dribbble.com,节点选择'
    - 'DOMAIN-SUFFIX,droplr.com,节点选择'
    - 'DOMAIN-SUFFIX,duckduckgo.com,节点选择'
    - 'DOMAIN-SUFFIX,dueapp.com,节点选择'
    - 'DOMAIN-SUFFIX,dytt8.net,节点选择'
    - 'DOMAIN-SUFFIX,edgecastcdn.net,节点选择'
    - 'DOMAIN-SUFFIX,edgekey.net,节点选择'
    - 'DOMAIN-SUFFIX,edgesuite.net,节点选择'
    - 'DOMAIN-SUFFIX,engadget.com,节点选择'
    - 'DOMAIN-SUFFIX,entrust.net,节点选择'
    - 'DOMAIN-SUFFIX,eurekavpt.com,节点选择'
    - 'DOMAIN-SUFFIX,evernote.com,节点选择'
    - 'DOMAIN-SUFFIX,fabric.io,节点选择'
    - 'DOMAIN-SUFFIX,fast.com,节点选择'
    - 'DOMAIN-SUFFIX,fastly.net,节点选择'
    - 'DOMAIN-SUFFIX,fc2.com,节点选择'
    - 'DOMAIN-SUFFIX,feedburner.com,节点选择'
    - 'DOMAIN-SUFFIX,feedly.com,节点选择'
    - 'DOMAIN-SUFFIX,feedsportal.com,节点选择'
    - 'DOMAIN-SUFFIX,fiftythree.com,节点选择'
    - 'DOMAIN-SUFFIX,firebaseio.com,节点选择'
    - 'DOMAIN-SUFFIX,flexibits.com,节点选择'
    - 'DOMAIN-SUFFIX,flickr.com,节点选择'
    - 'DOMAIN-SUFFIX,flipboard.com,节点选择'
    - 'DOMAIN-SUFFIX,g.co,节点选择'
    - 'DOMAIN-SUFFIX,gabia.net,节点选择'
    - 'DOMAIN-SUFFIX,geni.us,节点选择'
    - 'DOMAIN-SUFFIX,gfx.ms,节点选择'
    - 'DOMAIN-SUFFIX,ggpht.com,节点选择'
    - 'DOMAIN-SUFFIX,ghostnoteapp.com,节点选择'
    - 'DOMAIN-SUFFIX,git.io,节点选择'
    - 'DOMAIN-KEYWORD,github,节点选择'
    - 'DOMAIN-SUFFIX,github.com,节点选择'
    - 'DOMAIN-SUFFIX,github.io,节点选择'
    - 'DOMAIN-SUFFIX,githubapp.com,节点选择'
    - 'DOMAIN-SUFFIX,githubassets.com,节点选择'
    - 'DOMAIN-SUFFIX,githubusercontent.com,节点选择'
    - 'DOMAIN-SUFFIX,globalsign.com,节点选择'
    - 'DOMAIN-SUFFIX,gmodules.com,节点选择'
    - 'DOMAIN-SUFFIX,godaddy.com,节点选择'
    - 'DOMAIN-SUFFIX,golang.org,节点选择'
    - 'DOMAIN-SUFFIX,gongm.in,节点选择'
    - 'DOMAIN-SUFFIX,goo.gl,节点选择'
    - 'DOMAIN-SUFFIX,goodreaders.com,节点选择'
    - 'DOMAIN-SUFFIX,goodreads.com,节点选择'
    - 'DOMAIN-SUFFIX,gravatar.com,节点选择'
    - 'DOMAIN-SUFFIX,gstatic.com,节点选择'
    - 'DOMAIN-SUFFIX,gvt0.com,节点选择'
    - 'DOMAIN-SUFFIX,hockeyapp.net,节点选择'
    - 'DOMAIN-SUFFIX,hotmail.com,节点选择'
    - 'DOMAIN-SUFFIX,icons8.com,节点选择'
    - 'DOMAIN-SUFFIX,ifixit.com,节点选择'
    - 'DOMAIN-SUFFIX,ift.tt,节点选择'
    - 'DOMAIN-SUFFIX,ifttt.com,节点选择'
    - 'DOMAIN-SUFFIX,iherb.com,节点选择'
    - 'DOMAIN-SUFFIX,imageshack.us,节点选择'
    - 'DOMAIN-SUFFIX,img.ly,节点选择'
    - 'DOMAIN-SUFFIX,imgur.com,节点选择'
    - 'DOMAIN-SUFFIX,imore.com,节点选择'
    - 'DOMAIN-SUFFIX,instapaper.com,节点选择'
    - 'DOMAIN-SUFFIX,ipn.li,节点选择'
    - 'DOMAIN-SUFFIX,is.gd,节点选择'
    - 'DOMAIN-SUFFIX,issuu.com,节点选择'
    - 'DOMAIN-SUFFIX,itgonglun.com,节点选择'
    - 'DOMAIN-SUFFIX,itun.es,节点选择'
    - 'DOMAIN-SUFFIX,ixquick.com,节点选择'
    - 'DOMAIN-SUFFIX,j.mp,节点选择'
    - 'DOMAIN-SUFFIX,js.revsci.net,节点选择'
    - 'DOMAIN-SUFFIX,jshint.com,节点选择'
    - 'DOMAIN-SUFFIX,jtvnw.net,节点选择'
    - 'DOMAIN-SUFFIX,justgetflux.com,节点选择'
    - 'DOMAIN-SUFFIX,kat.cr,节点选择'
    - 'DOMAIN-SUFFIX,klip.me,节点选择'
    - 'DOMAIN-SUFFIX,libsyn.com,节点选择'
    - 'DOMAIN-SUFFIX,linkedin.com,节点选择'
    - 'DOMAIN-SUFFIX,line-apps.com,节点选择'
    - 'DOMAIN-SUFFIX,linode.com,节点选择'
    - 'DOMAIN-SUFFIX,lithium.com,节点选择'
    - 'DOMAIN-SUFFIX,littlehj.com,节点选择'
    - 'DOMAIN-SUFFIX,live.com,节点选择'
    - 'DOMAIN-SUFFIX,live.net,节点选择'
    - 'DOMAIN-SUFFIX,livefilestore.com,节点选择'
    - 'DOMAIN-SUFFIX,llnwd.net,节点选择'
    - 'DOMAIN-SUFFIX,macid.co,节点选择'
    - 'DOMAIN-SUFFIX,macromedia.com,节点选择'
    - 'DOMAIN-SUFFIX,macrumors.com,节点选择'
    - 'DOMAIN-SUFFIX,mashable.com,节点选择'
    - 'DOMAIN-SUFFIX,mathjax.org,节点选择'
    - 'DOMAIN-SUFFIX,medium.com,节点选择'
    - 'DOMAIN-SUFFIX,mega.co.nz,节点选择'
    - 'DOMAIN-SUFFIX,mega.nz,节点选择'
    - 'DOMAIN-SUFFIX,megaupload.com,节点选择'
    - 'DOMAIN-SUFFIX,microsofttranslator.com,节点选择'
    - 'DOMAIN-SUFFIX,mindnode.com,节点选择'
    - 'DOMAIN-SUFFIX,mobile01.com,节点选择'
    - 'DOMAIN-SUFFIX,modmyi.com,节点选择'
    - 'DOMAIN-SUFFIX,msedge.net,节点选择'
    - 'DOMAIN-SUFFIX,myfontastic.com,节点选择'
    - 'DOMAIN-SUFFIX,name.com,节点选择'
    - 'DOMAIN-SUFFIX,nextmedia.com,节点选择'
    - 'DOMAIN-SUFFIX,nsstatic.net,节点选择'
    - 'DOMAIN-SUFFIX,nssurge.com,节点选择'
    - 'DOMAIN-SUFFIX,nyt.com,节点选择'
    - 'DOMAIN-SUFFIX,nytimes.com,节点选择'
    - 'DOMAIN-SUFFIX,omnigroup.com,节点选择'
    - 'DOMAIN-SUFFIX,onedrive.com,节点选择'
    - 'DOMAIN-SUFFIX,onenote.com,节点选择'
    - 'DOMAIN-SUFFIX,ooyala.com,节点选择'
    - 'DOMAIN-SUFFIX,openvpn.net,节点选择'
    - 'DOMAIN-SUFFIX,openwrt.org,节点选择'
    - 'DOMAIN-SUFFIX,orkut.com,节点选择'
    - 'DOMAIN-SUFFIX,osxdaily.com,节点选择'
    - 'DOMAIN-SUFFIX,outlook.com,节点选择'
    - 'DOMAIN-SUFFIX,ow.ly,节点选择'
    - 'DOMAIN-SUFFIX,paddleapi.com,节点选择'
    - 'DOMAIN-SUFFIX,parallels.com,节点选择'
    - 'DOMAIN-SUFFIX,parse.com,节点选择'
    - 'DOMAIN-SUFFIX,pdfexpert.com,节点选择'
    - 'DOMAIN-SUFFIX,periscope.tv,节点选择'
    - 'DOMAIN-SUFFIX,pinboard.in,节点选择'
    - 'DOMAIN-SUFFIX,pinterest.com,节点选择'
    - 'DOMAIN-SUFFIX,pixelmator.com,节点选择'
    - 'DOMAIN-SUFFIX,pixiv.net,节点选择'
    - 'DOMAIN-SUFFIX,playpcesor.com,节点选择'
    - 'DOMAIN-SUFFIX,playstation.com,节点选择'
    - 'DOMAIN-SUFFIX,playstation.com.hk,节点选择'
    - 'DOMAIN-SUFFIX,playstation.net,节点选择'
    - 'DOMAIN-SUFFIX,playstationnetwork.com,节点选择'
    - 'DOMAIN-SUFFIX,pushwoosh.com,节点选择'
    - 'DOMAIN-SUFFIX,rime.im,节点选择'
    - 'DOMAIN-SUFFIX,servebom.com,节点选择'
    - 'DOMAIN-SUFFIX,sfx.ms,节点选择'
    - 'DOMAIN-SUFFIX,shadowsocks.org,节点选择'
    - 'DOMAIN-SUFFIX,sharethis.com,节点选择'
    - 'DOMAIN-SUFFIX,shazam.com,节点选择'
    - 'DOMAIN-SUFFIX,skype.com,节点选择'
    - 'DOMAIN-SUFFIX,smartdns节点选择.com,节点选择'
    - 'DOMAIN-SUFFIX,smartmailcloud.com,节点选择'
    - 'DOMAIN-SUFFIX,sndcdn.com,节点选择'
    - 'DOMAIN-SUFFIX,sony.com,节点选择'
    - 'DOMAIN-SUFFIX,soundcloud.com,节点选择'
    - 'DOMAIN-SUFFIX,sourceforge.net,节点选择'
    - 'DOMAIN-SUFFIX,spotify.com,节点选择'
    - 'DOMAIN-SUFFIX,squarespace.com,节点选择'
    - 'DOMAIN-SUFFIX,sstatic.net,节点选择'
    - 'DOMAIN-SUFFIX,st.luluku.pw,节点选择'
    - 'DOMAIN-SUFFIX,stackoverflow.com,节点选择'
    - 'DOMAIN-SUFFIX,startpage.com,节点选择'
    - 'DOMAIN-SUFFIX,staticflickr.com,节点选择'
    - 'DOMAIN-SUFFIX,steamcommunity.com,节点选择'
    - 'DOMAIN-SUFFIX,symauth.com,节点选择'
    - 'DOMAIN-SUFFIX,symcb.com,节点选择'
    - 'DOMAIN-SUFFIX,symcd.com,节点选择'
    - 'DOMAIN-SUFFIX,tapbots.com,节点选择'
    - 'DOMAIN-SUFFIX,tapbots.net,节点选择'
    - 'DOMAIN-SUFFIX,tdesktop.com,节点选择'
    - 'DOMAIN-SUFFIX,techcrunch.com,节点选择'
    - 'DOMAIN-SUFFIX,techsmith.com,节点选择'
    - 'DOMAIN-SUFFIX,thepiratebay.org,节点选择'
    - 'DOMAIN-SUFFIX,theverge.com,节点选择'
    - 'DOMAIN-SUFFIX,time.com,节点选择'
    - 'DOMAIN-SUFFIX,timeinc.net,节点选择'
    - 'DOMAIN-SUFFIX,tiny.cc,节点选择'
    - 'DOMAIN-SUFFIX,tinypic.com,节点选择'
    - 'DOMAIN-SUFFIX,tmblr.co,节点选择'
    - 'DOMAIN-SUFFIX,todoist.com,节点选择'
    - 'DOMAIN-SUFFIX,trello.com,节点选择'
    - 'DOMAIN-SUFFIX,trustasiassl.com,节点选择'
    - 'DOMAIN-SUFFIX,tumblr.co,节点选择'
    - 'DOMAIN-SUFFIX,tumblr.com,节点选择'
    - 'DOMAIN-SUFFIX,tweetdeck.com,节点选择'
    - 'DOMAIN-SUFFIX,tweetmarker.net,节点选择'
    - 'DOMAIN-SUFFIX,twitch.tv,节点选择'
    - 'DOMAIN-SUFFIX,txmblr.com,节点选择'
    - 'DOMAIN-SUFFIX,typekit.net,节点选择'
    - 'DOMAIN-SUFFIX,ubertags.com,节点选择'
    - 'DOMAIN-SUFFIX,ublock.org,节点选择'
    - 'DOMAIN-SUFFIX,ubnt.com,节点选择'
    - 'DOMAIN-SUFFIX,ulyssesapp.com,节点选择'
    - 'DOMAIN-SUFFIX,urchin.com,节点选择'
    - 'DOMAIN-SUFFIX,usertrust.com,节点选择'
    - 'DOMAIN-SUFFIX,v.gd,节点选择'
    - 'DOMAIN-SUFFIX,v2ex.com,节点选择'
    - 'DOMAIN-SUFFIX,vimeo.com,节点选择'
    - 'DOMAIN-SUFFIX,vimeocdn.com,节点选择'
    - 'DOMAIN-SUFFIX,vine.co,节点选择'
    - 'DOMAIN-SUFFIX,vivaldi.com,节点选择'
    - 'DOMAIN-SUFFIX,vox-cdn.com,节点选择'
    - 'DOMAIN-SUFFIX,vsco.co,节点选择'
    - 'DOMAIN-SUFFIX,vultr.com,节点选择'
    - 'DOMAIN-SUFFIX,w.org,节点选择'
    - 'DOMAIN-SUFFIX,w3schools.com,节点选择'
    - 'DOMAIN-SUFFIX,webtype.com,节点选择'
    - 'DOMAIN-SUFFIX,wikiwand.com,节点选择'
    - 'DOMAIN-SUFFIX,wikileaks.org,节点选择'
    - 'DOMAIN-SUFFIX,wikimedia.org,节点选择'
    - 'DOMAIN-SUFFIX,wikipedia.com,节点选择'
    - 'DOMAIN-SUFFIX,wikipedia.org,节点选择'
    - 'DOMAIN-SUFFIX,windows.com,节点选择'
    - 'DOMAIN-SUFFIX,windows.net,节点选择'
    - 'DOMAIN-SUFFIX,wire.com,节点选择'
    - 'DOMAIN-SUFFIX,wordpress.com,节点选择'
    - 'DOMAIN-SUFFIX,workflowy.com,节点选择'
    - 'DOMAIN-SUFFIX,wp.com,节点选择'
    - 'DOMAIN-SUFFIX,wsj.com,节点选择'
    - 'DOMAIN-SUFFIX,wsj.net,节点选择'
    - 'DOMAIN-SUFFIX,xda-developers.com,节点选择'
    - 'DOMAIN-SUFFIX,xeeno.com,节点选择'
    - 'DOMAIN-SUFFIX,xiti.com,节点选择'
    - 'DOMAIN-SUFFIX,yahoo.com,节点选择'
    - 'DOMAIN-SUFFIX,yimg.com,节点选择'
    - 'DOMAIN-SUFFIX,ying.com,节点选择'
    - 'DOMAIN-SUFFIX,yoyo.org,节点选择'
    - 'DOMAIN-SUFFIX,ytimg.com,节点选择'
    - 'DOMAIN-KEYWORD,xn--4gq62f52gdss,节点选择'
    - 'DOMAIN-SUFFIX,telegra.ph,节点选择'
    - 'DOMAIN-SUFFIX,telegram.org,节点选择'
    - 'PROCESS-NAME-WILDCARD,*telegram*,节点选择'
    - 'PROCESS-NAME-REGEX,(?i)Telegram,节点选择'
    - 'PROCESS-NAME-REGEX,.*telegram.*,节点选择'
    - 'IP-CIDR,91.108.4.0/22,节点选择,no-resolve'
    - 'IP-CIDR,91.108.8.0/21,节点选择,no-resolve'
    - 'IP-CIDR,91.108.16.0/22,节点选择,no-resolve'
    - 'IP-CIDR,91.108.56.0/22,节点选择,no-resolve'
    - 'IP-CIDR,149.154.160.0/20,节点选择,no-resolve'
    - 'IP-CIDR6,2001:67c:4e8::/48,节点选择,no-resolve'
    - 'IP-CIDR6,2001:b28:f23d::/48,节点选择,no-resolve'
    - 'IP-CIDR6,2001:b28:f23f::/48,节点选择,no-resolve'
    - 'IP-CIDR,120.232.181.162/32,节点选择,no-resolve'
    - 'IP-CIDR,120.241.147.226/32,节点选择,no-resolve'
    - 'IP-CIDR,120.253.253.226/32,节点选择,no-resolve'
    - 'IP-CIDR,120.253.255.162/32,节点选择,no-resolve'
    - 'IP-CIDR,120.253.255.34/32,节点选择,no-resolve'
    - 'IP-CIDR,120.253.255.98/32,节点选择,no-resolve'
    - 'IP-CIDR,180.163.150.162/32,节点选择,no-resolve'
    - 'IP-CIDR,180.163.150.34/32,节点选择,no-resolve'
    - 'IP-CIDR,180.163.151.162/32,节点选择,no-resolve'
    - 'IP-CIDR,180.163.151.34/32,节点选择,no-resolve'
    - 'IP-CIDR,203.208.39.0/24,节点选择,no-resolve'
    - 'IP-CIDR,203.208.40.0/24,节点选择,no-resolve'
    - 'IP-CIDR,203.208.41.0/24,节点选择,no-resolve'
    - 'IP-CIDR,203.208.43.0/24,节点选择,no-resolve'
    - 'IP-CIDR,203.208.50.0/24,节点选择,no-resolve'
    - 'IP-CIDR,220.181.174.162/32,节点选择,no-resolve'
    - 'IP-CIDR,220.181.174.226/32,节点选择,no-resolve'
    - 'IP-CIDR,220.181.174.34/32,节点选择,no-resolve'
    - 'DOMAIN,injections.adguard.org,DIRECT'
    - 'DOMAIN,local.adguard.org,DIRECT'
    - 'DOMAIN-SUFFIX,local,DIRECT'
    - 'IP-CIDR,127.0.0.0/8,DIRECT'
    - 'IP-CIDR,172.16.0.0/12,DIRECT'
    - 'IP-CIDR,192.168.0.0/16,DIRECT'
    - 'IP-CIDR,10.0.0.0/8,DIRECT'
    - 'IP-CIDR,17.0.0.0/8,DIRECT'
    - 'IP-CIDR,100.64.0.0/10,DIRECT'
    - 'IP-CIDR,224.0.0.0/4,DIRECT'
    - 'IP-CIDR6,fe80::/10,DIRECT'
    - 'DOMAIN-SUFFIX,cn,DIRECT'
    - 'DOMAIN-KEYWORD,-cn,DIRECT'
    - 'GEOIP,CN,DIRECT'
    - 'MATCH,节点选择'

